# $Id: smeserver-sitemaker.spec,v 1.1 2013/03/03 22:08:53 unnilennium Exp $
# Authority: picsone
# Name: Normando Hall

%define name smeserver-sitemaker
%define version 2.0.1
%define release 3

Summary: Site Maker for sme server
Name: %{name}
Version: %{version}
Release: %{release}%{?dist}
License: GPL
Group: Networking/WWW
Source: %{name}-%{version}.tar.gz
BuildRoot: /var/tmp/%{name}-%{version}-%{release}-buildroot
BuildRequires: e-smith-devtools
BuildArchitectures: noarch
Patch2: smeserver-sitemaker-2.0.1-FixCGIandHttpdSettingsPlusWarn.patch

%description
This script is designed to help you when create a new web site under /opt directory. 
visit http://wiki.contribs.org/SME_Site_Maker for usage.

%changelog
* Wed Dec 8 2007 Normando Hall <nhall@unixlan.com.ar>
- first release
- CGI and httpd settings fixed


%prep




%setup
%patch2 -p1


%build

%install
rm -rf $RPM_BUILD_ROOT
(cd root ; find . -depth -print | cpio -dump $RPM_BUILD_ROOT)
rm -f %{name}-%{version}-filelist
/sbin/e-smith/genfilelist $RPM_BUILD_ROOT > %{name}-%{version}-filelist

%clean
rm -rf $RPM_BUILD_ROOT

%post


%postun


%files -f %{name}-%{version}-filelist
%defattr(-,root,root)


%attr(0755,root,root) /usr/local/bin/smesm
